Commit 8526c313 authored by LE GAC Renaud's avatar LE GAC Renaud
Browse files

Update CHANGELOG

parent c9e3d1c4
--------------------------------- CHANGE LOG ---------------------------------- --------------------------------- CHANGE LOG ----------------------------------
HEAD HEAD
- Require plugin_dbui 0.9.0 or higher.
- Change the javaScript namespaces to Dbui and TrackEVents.
0.5.6 (Jun 2016) 0.5.6 (Jun 2016)
- Migrate to w2pext 2.14.6 and plugin_dbui 0.8.3 - Migrate to w2pext 2.14.6 and plugin_dbui 0.8.3
- Release requires web2py 2.14 or higher due to a change in pyDAL. - Release requires web2py 2.14 or higher due to a change in pyDAL.
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment